ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ts5 {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#QyPlayer {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  left: -365px;
  text-align: left;
  color: #38343e;
  width: 365px;
  position: fixed;
  bottom: 40px;
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  z-index: 5000;
  font: small 'Microsoft Yahei' !important;
  font-size:13px !important;
}
#QyPlayer .player {
  position: relative;
  overflow: hidden;
  text-shadow: none;
  background-color: rgba(0, 0, 0, 0.3);
  height: 180px;
  border-radius: 5px 5px 0 0;
}
#QyPlayer .player .cover {
  margin: 0;
  font: small 'Microsoft Yahei';
  position: absolute;
  background-color: #fff;
  border: 5px #fff solid;
  width: 110px;
  height: 110px;
  top: 20px;
  left: 125px;
  border-radius: 50%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
#QyPlayer .player .cover:after {
  content: 'No Pic';
  position: absolute;
  opacity: 0.5;
  width: 100%;
  left: 0;
  text-align: center;
  top: 45px;
}
#QyPlayer .player .cover.changing img {
  -webkit-transform: scale(0.3);
  -moz-transform: scale(0.3);
  -ms-transform: scale(0.3);
  transform: scale(0.3);
  opacity: 0;
}
#QyPlayer .player .cover img {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  border-radius: 50%;
  border: 5px #fff solid;
  width: 113px;
  height: 113px;
  top: -5px;
  left: -5px;
  position: relative;
  z-index: 10;
}
#QyPlayer .player .infos {
  position: absolute;
  top: 15px;
  left: 10px;
  color: #fff;
}
#QyPlayer .player .infos .artiststyle {
  margin-top: 15px;
}
#QyPlayer .player .infos .moshi {
  float: right;
}
#QyPlayer .player .infos .geci {
  float: right;
}
#QyPlayer .player .infos .timestyle {
  font-size: 12px;
  margin-left: 255px;
  margin-top: -20px;
}
#QyPlayer .player .control {
  margin:0 auto;
  width:325px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  bottom: -110px;
  text-shadow: none;
  position: relative;
  z-index: 99999;
  font-size: 1.8em;
  color: #fff;
}
#QyPlayer .player .control .loop,
#QyPlayer .player .control .prev,
#QyPlayer .player .control .status,
#QyPlayer .player .control .next,
#QyPlayer .player .control .random {
  left: 10px;
  margin-right: 20px;
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .control i.current {
  color: #81c300;
}
#QyPlayer .player .control .next {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  left: 80px;
}
#QyPlayer .player .control .next:hover {
  color: #81c300;
}
#QyPlayer .player .control .loop:hover {
  color: #81c300;
}
#QyPlayer .player .control .prev:hover {
  color: #81c300;
}
#QyPlayer .player .control .random {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  left: 80px;
}
#QyPlayer .player .control .random:hover {
  color: #81c300;
}
#QyPlayer .player .control .status {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  bottom: 50px;
  left: 43px;
  width: 44px;
  height: 44px;
  overflow: hidden;
  border-radius: 50%;
  background-color: #81c300;
  background-image: linear-gradient(90deg, #6c6971 50%, transparent 50%, transparent), linear-gradient(90deg, #81c300 50%, #6c6971 50%, #6c6971);
}
#QyPlayer .player .control .status b {
  position: absolute;
  width: 40px;
  height: 40px;
  text-align: center;
  border: solid #ff3300 2px;
  top: 0;
  left: 0;
  border-radius: 50%;
  background-color: #2c2a30;
  display: inline-block;
  overflow: hidden;
}
#QyPlayer .player .control .status b .fa {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
#QyPlayer .player .control .status b .fa:hover {
  color: #ff3300;
}
#QyPlayer .player .control .status b .play {
  color: #ff3300;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#QyPlayer .player .control .status b .play:hover {
  color: #81c300;
}
#QyPlayer .player .bottom {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  background-color: #fff;
  text-shadow: none;
  height: 25px;
  width: 100%;
  left: 0;
  bottom: 0;
  line-height: 25px;
}
#QyPlayer .player .bottom .volume {
  position: absolute;
  left: 6px;
  top: 6px;
  color: #cccbce;
}
#QyPlayer .player .bottom .volume .mute {
  float: left;
}
#QyPlayer .player .bottom .volume .volumeup {
  float: right;
}
#QyPlayer .player .bottom .volume .progress {
  position: relative;
  width: 145px;
  margin: 0 15px;
  margin-top: 4.5px;
  height: 3px;
  background-color: #b0aeb2;
}
#QyPlayer .player .bottom .volume .progress .volume-on {
  position: relative;
  background-color: #81c300;
  width: 0;
  height: 3px;
}
#QyPlayer .player .bottom .volume .progress .volume-on .drag {
  width: 14px;
  height: 14px;
  position: absolute;
  top: -5px;
  right: -5px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .bottom .switch-playlist {
  position: absolute;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  top: 1px;
  right: 10px;
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .bottom .switch-playlist:hover {
  color: #81c300;
}
#QyPlayer .player .bottom .switch-ksclrc {
  position: absolute;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  top: 1px;
  right: 35px;
  font-size: 1.2em;
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .bottom .switch-ksclrc:hover {
  color: #81c300;
}
#QyPlayer .player .bottom .switch-default {
  position: absolute;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  top: 1px;
  right: 95px;
  font-size: 1.1em;
  display: none;
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .bottom .switch-default:hover {
  color: #81c300;
}
#QyPlayer .player .bottom .switch-down {
  position: absolute;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  top: 1px;
  right: 65px;
  font-size: 1.2em;
  display: none;
  cursor: url(link.cur), pointer;
}
#QyPlayer .player .bottom .switch-down .fa {
  color: #38343e;
}
#QyPlayer .player .bottom .switch-down .fa:hover {
  color: #81c300;
}
#QyPlayer .playlist {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  color: #fff;
  height: 0;
  overflow: hidden;
  text-shadow: none;
  border-top: solid #ebebeb 1px;
}
#QyPlayer .playlist .playlist-bd {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  width: 800px;
}
#QyPlayer .playlist .album-list {
  width: 400px;
  float: left;
}
#QyPlayer .playlist .song-list {
  float: left;
}
#QyPlayer .playlist .album-list .header,
#QyPlayer .playlist .album-list .list {
  -webkit-transform: translate3d(-500px, 0, 0);
  -moz-transform: translate3d(-500px, 0, 0);
  -ms-transform: translate3d(-500px, 0, 0);
  transform: translate3d(-500px, 0, 0);
}
#QyPlayer .playlist .song-list .list {
  opacity: 0;
}
#QyPlayer .playlist .header {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  font-size: 1.4em;
  border-bottom: solid #eee 1px;
  padding: 10px 0 10px 10px;
  background-color: rgba(0, 0, 0, 0.2);
}
#QyPlayer .playlist .header .fa-angle-right {
  opacity: 0.5;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  transition: 0.8s;
  margin-right: 10px;
  font-size: 1.2em;
  font-weight: bold;
  cursor: url(link.cur), pointer;
}
#QyPlayer .playlist .list {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 305px;
  width: 400px;
  weight: 100%;
  overflow: hidden;
  -webkit-transform-origin: 50% 100px;
  -moz-transform-origin: 50% 100px;
  -ms-transform-origin: 50% 100px;
  transform-origin: 50% 100px;
}
#QyPlayer .playlist .list ul {
  margin-right: 15px;
}
#QyPlayer .playlist .list li {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  cursor: url(link.cur), pointer;
  height: 40px;
  line-height: 40px;
  border-bottom: solid #eee 1px;
  background-color: rgba(0, 0, 0, 0.2);
}
#QyPlayer .playlist .list li:last-child {
  border-bottom: none;
}
#QyPlayer .playlist .list li:hover {
  background-color: rgba(129, 195, 0, 0.5);
}
#QyPlayer .playlist .list li.current {
  background-color: #81c300;
  text-shadow: none;
  color: #fff;
}
#QyPlayer .playlist .list li.current .index {
  color: #fff;
}
#QyPlayer .playlist .list li .index {
  opacity: 0.3;
  padding: 0 10px;
}
#QyPlayer .playlist .list li .fa-angle-right {
  float: right;
  line-height: 40px;
  margin-right: 10px;
}
#QyPlayer .playlist .list .mCSB_scrollTools {
  top: 0;
  right: 3px;
  cursor: url(link.cur), pointer;
  width: 9px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 9px;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#QyPlayer .playlist .list .mCSB_draggerContainer {
  height: 100%;
}
#QyPlayer .playlist .list .mCSB_dragger {
  background-color: #81c300;
  width: 9px;
  height: auto;
  border-radius: 9px;
  z-index: 999;
}
#QyPlayer .playlist .list:hover {
  width: 365px;
}
#QyPlayer .playlist .list:hover .mCSB_scrollTools {
  opacity: 1;
}
#QyPlayer .flat {
  position: absolute;
  top: 70px;
  left: 185px;
  color: #fff;
  font-size: 1.4em;
  opacity: 0;
}
#QyPlayer .switch-player {
  position: absolute;
  top: 10px;
  right: -25px;
  width: 25px;
  height: 68px;
  line-height: 68px;
  text-shadow: none;
  background-color: rgba(0, 255, 0, 0.6);
  border-radius: 0 5px 5px 0;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 2em;
  text-align: center;
  cursor: url(link.cur), pointer;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
#QyPlayer .switch-player .fa {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  transition: 1s;
}
#QyPlayer .switch-player:hover {
  background-color: rgba(0, 0, 0, 0.4);
  color: #f30;
}
#QyPlayer.show {
  -webkit-transform: translate3d(365px, 0, 0);
  -moz-transform: translate3d(365px, 0, 0);
  -ms-transform: translate3d(365px, 0, 0);
  transform: translate3d(365px, 0, 0);
}
#QyPlayer.show .switch-player {
  background-color: rgba(0, 0, 0, 0.4);
  color: #f30;
}
#QyPlayer.show .switch-player:hover {
  background-color: rgba(0, 255, 0, 0.6);
  color: #ffffff;
}
#QyPlayer.show .switch-player .fa {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#QyPlayer.showList .switch-playlist {
  color: #81c300;
}
#QyPlayer.showList .playlist {
  height: 350px;
}
#QyPlayer.showList .playlist .header {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.showList .playlist .list {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.ksclrc .switch-ksclrc {
  color: #ff3300;
}
#QyPlayer.showAlbumList .switch-playlist {
  color: #81c300;
}
#QyPlayer.showAlbumList .playlist {
  height: 350px;
}
#QyPlayer.showAlbumList .playlist .album-list .header {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.showAlbumList .playlist .album-list .list {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.showSongList .playlist-bd {
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
#QyPlayer.showSongList .playlist-bd .song-list .header {
  cursor: url(link.cur), pointer;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.showSongList .playlist-bd .song-list .header:hover {
  color: #81c300;
  background-color: rgba(0, 0, 0, 0.5);
}
#QyPlayer.showSongList .playlist-bd .song-list .header .fa-angle-right {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#QyPlayer.showSongList .playlist-bd .song-list .list {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyPlayer.playing .player .control .status b {
  border-width: 0;
  top: 2px;
  left: 2px;
}
#QyPlayer.playing .player .control .status b .play {
  margin-top: -40px;
}
#QyPlayer.playing .flat {
  opacity: 1;
  -webkit-animation: rotate 18s linear infinite;
  -moz-animation: rotate 18s linear infinite;
  -ms-animation: rotate 18s linear infinite;
  animation: rotate 18s linear infinite;
}
#QyPlayer.playing .flat i {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: flat 4s cubic-bezier(0.09, 0.64, 0.16, 0.94) infinite;
  -moz-animation: flat 4s cubic-bezier(0.09, 0.64, 0.16, 0.94) infinite;
  -ms-animation: flat 4s cubic-bezier(0.09, 0.64, 0.16, 0.94) infinite;
  animation: flat 4s cubic-bezier(0.09, 0.64, 0.16, 0.94) infinite;
}
#QyPlayer.playing .flat i:nth-of-type(1) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -ms-animation-delay: 0;
  animation-delay: 0;
  -webkit-transform: rotate(35deg) translateX(-5px);
  -moz-transform: rotate(35deg) translateX(-5px);
  -ms-transform: rotate(35deg) translateX(-5px);
  transform: rotate(35deg) translateX(-5px);
}
#QyPlayer.playing .flat i:nth-of-type(2) {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -ms-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-transform: rotate(-5deg) translateX(-15px);
  -moz-transform: rotate(-5deg) translateX(-15px);
  -ms-transform: rotate(-5deg) translateX(-15px);
  transform: rotate(-5deg) translateX(-15px);
}
#QyPlayer.playing .flat i:nth-of-type(3) {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  -ms-animation-delay: 1.6s;
  animation-delay: 1.6s;
  -webkit-transform: rotate(45deg) translateX(5px);
  -moz-transform: rotate(45deg) translateX(5px);
  -ms-transform: rotate(45deg) translateX(5px);
  transform: rotate(45deg) translateX(5px);
}
#QyPlayer.playing .flat i:nth-of-type(4) {
  -webkit-animation-delay: 2.8s;
  -moz-animation-delay: 2.8s;
  -ms-animation-delay: 2.8s;
  animation-delay: 2.8s;
  -webkit-transform: rotate(-25deg) translateX(-8px);
  -moz-transform: rotate(-25deg) translateX(-8px);
  -ms-transform: rotate(-25deg) translateX(-8px);
  transform: rotate(-25deg) translateX(-8px);
}
#QyPlayer.playing .flat i:nth-of-type(5) {
  -webkit-animation-delay: 3.2s;
  -moz-animation-delay: 3.2s;
  -ms-animation-delay: 3.2s;
  animation-delay: 3.2s;
  -webkit-transform: rotate(-35deg);
  -moz-transform: rotate(-35deg);
  -ms-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
#QyPlayer.playing .flat i:nth-of-type(6) {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  -ms-animation-delay: 4.5s;
  animation-delay: 4.5s;
  -webkit-transform: rotate(15deg) translateX(-5px);
  -moz-transform: rotate(15deg) translateX(-5px);
  -ms-transform: rotate(15deg) translateX(-5px);
  transform: rotate(15deg) translateX(-5px);
}
@-webkit-keyframes rotate {
  50% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
}
@-moz-keyframes rotate {
  50% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
}
@-ms-keyframes rotate {
  50% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
}
@keyframes rotate {
  50% {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
}
@-webkit-keyframes flat {
  from {
    opacity: 1;
  }
  to {
    top: -48px;
    left: 78px;
    opacity: 0;
    font-size: .6em;
  }
}
@-moz-keyframes flat {
  from {
    opacity: 1;
  }
  to {
    top: -48px;
    left: 78px;
    opacity: 0;
    font-size: .6em;
  }
}
@-ms-keyframes flat {
  from {
    opacity: 1;
  }
  to {
    top: -48px;
    left: 78px;
    opacity: 0;
    font-size: .6em;
  }
}
@keyframes flat {
  from {
    opacity: 1;
  }
  to {
    top: -48px;
    left: 78px;
    opacity: 0;
    font-size: .6em;
  }
}
#QyTips {
  position: fixed;
  font-size: 1.4em;
  text-shadow: none;
  border-radius: 0 5px 5px 0;
  z-index: 5000;
  top: 10px;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 15px;
  color: #fff;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
#QyTips.show {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyLrc {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  position: fixed;
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  color: #000000;
  z-index: 4999;
  bottom: 0;
  left: 0;
  font-size: 1.2em;
  font-weight: bold;
  width: 100%;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
#QyLrc ul {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#QyLrc li {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  text-align: center;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  font-size: 1.5em;
  text-shadow: 1px 1px 1px #CCC,2px 2px 2px #CCC,3px 3px 3px #444;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
#QyLrc li.current {
  color: #00cc00;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
#QyLrc.show {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyLrc.hide {
  -webkit-transform: translate3d(0, 200%, 0);
  -moz-transform: translate3d(0, 200%, 0);
  -ms-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}
/*
#QyLrc:hover {
  height: 120px;
}
#QyLrc:hover ul {
  margin: 40px 0;
}
*/
#QyKsc {
  pointer-events: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  position: fixed;
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  z-index: 4999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.2);
}
#QyKsc .line {
  position: absolute;
  font-size: 1.5em;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  -webkit-transform: scale(1.01);
  -moz-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  height: 40px;
  line-height: 40px;
  text-shadow: 1px 1px 1px #CCC,2px 2px 2px #CCC,3px 3px 3px #444;
}
#QyKsc .line span {
  width: 22px;
  display: inline-block;
  overflow: hidden;
}
#QyKsc .line span.blank {
  width: 40px;
}
#QyKsc .line span em {
  font-weight: bold;
  font-style: normal;
  display: block;
  text-align: left;
}
#QyKsc .line .bg {
  bottom: 0;
  left: 0;
  color: #fff;
}
#QyKsc .line .lighter {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40px;
  line-height: 40px;
  color: #0c0;
  width: 100%;
  overflow: hidden;
}
#QyKsc .line .lighter em {
  width: 0;
  overflow: hidden;
}
#QyKsc .line.g .lighter {
  color: #FF0000;
}
#QyKsc .line.t .lighter {
  color: #FF00FF;
}
#QyKsc .line.m .lighter {
  color: #0000FF;
}
#QyKsc .line.current {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  visibility: visible;
}
#QyKsc .line1 {
  bottom: 0;
  text-align: left;
  right: 53%;
}
#QyKsc .line2 {
  bottom: 0;
  text-align: left;
  left: 53%;
}
#QyKsc.showPlayer {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#QyKsc.hidePlayer {
  -webkit-transform: translate3d(0, 200%, 0);
  -moz-transform: translate3d(0, 200%, 0);
  -ms-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}
.coverplay {
  -webkit-animation: QyRotate infinite 20s linear;
  animation: QyRotate infinite 20s linear;
}
@keyframes QyRotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes QyRotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
#QyPlayer .status{opacity:.1;-webkit-transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;transition:all 1s ease 0s;filter:alpha(opacity=30)}
#QyPlayer:hover .status{opacity:1;filter:alpha(opacity=100)}

#area-info {
    position: fixed;
    bottom: 24px;
    left: 0;
     top: 10px;
    z-index: 10;
    display: none;
    margin: 0;
    padding: 0;
    width: auto;
    text-align: left;
}
#area-info .item {
    position: relative;
    z-index: 11;
    display: table;
    margin: 0 0 8px 0;
    padding: 0 8px 0 4px;
    width: auto;
    height: auto;
    border-left: 4px solid #288ecf;
    border-radius: 1px;
    background-color: #3a9bd9;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    color: #fff;
    white-space: pre-wrap;
    word-break: break-all;
    font-weight: bold;
    font-size: 12px;
    line-height: 24px;
    *display: block;
}
#area-info .item.success {
    background-color: #95ba12;
    border-color: #86a710;
}
#area-info .item.info {
    background-color: #055f95;
    border-color: #055586;
}
#area-info .item.warning {
    background-color: #ff9101;
    border-color: #e68300;
}
#area-info .item.error {
    background-color: #e74c3c;
    border-color: #e43422;
}
#area-info .item.debug {
    background-color: #9b59b6;
    border-color: #8e4aa9;
}
#area-window {
    top: 0;
    left: 0;
    z-index: 5;
    overflow: visible;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 0;
    text-align: left;
}
#win-ensure {
    z-index: 11;
    width: 320px;
    height: 64px;
    border: none;
    border-radius: 2px;
    background: rgba(0,0,0,0.8) url("image/bg-curtain.png") center center repeat;
    text-align: center;
}
#win-ensure .btn {
    float: none;
    margin: 16px;
}
.no-rgba #win-ensure {
    background: none;
    background-color: #111;
}
.info-rise {
    z-index: 65535;
    display: block;
    margin: 0;
    padding: 0 4px;
    width: auto;
    height: auto;
    border-radius: 1px;
    background-color: #f69;
    box-shadow: 0 0 1px rgba(0,0,0,0.1);
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 1.5;
    cursor: default;
}
.win-hint {
    z-index: 65535;
    display: none;
    width: auto;
    height: auto;
    border: none;
    border-radius: 2px;
    background-color: #3a9bd9;
    background-repeat: repeat-x;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    cursor: pointer;
}
.win-hint.success {
    background-color: #95ba12;
}
.win-hint.success .tail {
    color: #95ba12;
}
.win-hint.info {
    background-color: #055f95;
}
.win-hint.info .tail {
    color: #055f95;
}
.win-hint.warning {
    background-color: #ff9101;
}
.win-hint.warning .tail {
    color: #ff9101;
}
.win-hint.error {
    background-color: #e74c3c;
}
.win-hint.error .tail {
    color: #e74c3c;
}
.win-hint.debug {
    background-color: #9b59b6;
}
.win-hint.debug .tail {
    color: #9b59b6;
}
.win-hint .mainer {
    margin: 0;
    padding: 8px 16px;
    min-width: 32px;
    max-width: 640px;
    width: auto;
    background-color: transparent;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    _width: 160px;
}
.win-hint a {
    color: #fff;
}
.win-hint a:hover {
    text-decoration: underline;
}
.win-hint .tail {
    top: auto;
    left: auto;
    border: 4px solid;
    color: #3a9bd9;
    content: '';
}
.win-hint .tail.top {
    top: auto;
    left: 16px;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}
.win-hint .tail.bottom {
    top: -8px;
    left: 16px;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.win-hint .tail.left {
    top: 8px;
    left: 100%;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.win-hint .tail.right {
    top: 8px;
    left: -8px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}
.no-rgba .win-hint .mainer {
    background-color: transparent;
}
#win-edit {
    z-index: 255;
    padding: 0;
    border: none;
    box-shadow: none;
    background: none;
}
#win-edit input {
    margin: -4px;
}
#win-edit textarea {
    margin: -4px;
}
#win-info {
    z-index: 255;
    display: none;
    border: 2px solid #999;
    box-shadow: none;
}
#win-info .mainer {
    padding: 0;
    width: 320px;
    height: 144px;
}
#win-info .mainer .l {
    width: auto;
}
#win-info .mainer .r {
    overflow: hidden;
    width: 220px;
    height: 96px;
}
#win-info .mainer .hint-info {
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 160px;
    color: #666;
    text-align: center;
    font-family: Michroma, 'Segoe UI Light', 'Segoe UI', 'Segoe UI WP', 'Microsoft Jhenghei', '微软雅黑', sans-serif, Times;
    font-size: 18px;
    line-height: 160px;
}
#win-info .card-video .a {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
}
#win-info .card-video .a .r {
    height: 80px;
}
#win-info .card-video .b {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 64px;
    border-top: 1px solid #eee;
    background-color: #fafafa;
}
#win-info .card-video .r {
    width: 200px;
}
#win-info .card-video .name {
    margin: 4px 0 0 8px;
    width: auto;
    height: 16px;
    text-shadow: none;
    font-size: 11px;
    line-height: 16px;
}
#win-info .card-video .c {
    display: block;
    margin: 0 0 0 8px;
    width: auto;
    height: 16px;
    line-height: 16px;
}
#win-info .thumb {
    position: relative;
    margin: 8px 0 0 8px;
    *left: 8px;
}
#win-info .preview {
    width: 100px;
    height: 56.25px;
}
#win-info .avatar {
    width: 80px;
    height: 80px;
}
#win-info .title {
    overflow: hidden;
    margin: 8px 0 0 0;
    padding: 0 8px 0 0;
    width: auto;
    height: 16px;
    color: #08c;
    font-size: 13px;
    line-height: 16px;
}
#win-info .title:hover {
    color: #c33;
}
#win-info .pts {
    color: #777;
}
#win-info .time {
    display: block;
    margin: 0 0 0 8px;
    width: auto;
    height: 16px;
    color: #999;
    font-size: 11px;
    line-height: 16px;
}
#win-info .channel {
    position: absolute;
    right: 8px;
    bottom: 8px;
    margin: 0;
    padding: 0 8px;
    width: auto;
    height: 24px;
    border: none;
    border-radius: 1px;
    background-color: #999;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    cursor: pointer;
}
#win-info .channel:hover {
    background-color: #08c;
}
#win-info .desc {
    display: block;
    overflow: hidden;
    margin: 2px 0 0 0;
    padding: 0 8px 0 0;
    max-height: 32px;
    width: auto;
    height: auto;
    color: #999;
    font-size: 12px;
    line-height: 16px;
}
#win-info .sign {
    display: block;
    overflow: hidden;
    margin: 2px 0 0;
    padding-right: 8px;
    width: auto;
    height: 48px;
    color: #777;
    font-size: 12px;
    line-height: 16px;
}
#win-info .name {
    overflow: hidden;
    margin: 8px 0 0;
    width: auto;
    height: 18px;
    font-size: 13px;
    line-height: 18px;
}
#win-info .name-videocard {
    top: 4px;
    left: 8px;
}
#win-info .location {
    display: block;
    overflow: hidden;
    margin: 0;
    width: auto;
    height: 16px;
    color: #999;
    text-shadow: none;
    font-size: 12px;
    line-height: 16px;
}
#win-info .gender {
    margin-left: 4px;
    color: #fff;
    font-size: 10px;
}
#win-info .area-info {
    height: 32px;
    line-height: 32px;
    width: 100%;
    display: block;
    font-size: 12px;
    overflow: hidden;
    left: 0;
    top: 112px;
    padding: 0 8px;
    margin: 0 auto;
    border-top: 1px #eee solid;
    color: #999;
    background-color: #fafafa;
}
#win-info .area-info a {
    color: #999;
}
#win-info .area-tool {
    bottom: 8px;
    left: auto;
    right: 8px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 80px;
    height: 32px;
    line-height: 32px;
    *width: 305px;
}
#win-info .area-tool .icon {
    margin: 0;
}
#win-info .area-tool a {
    color: #fff;
}
#win-info .area-tool #mail-user-info,
#win-info .area-tool #follow-user-info {
    background-color: #999;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    display: block;
    text-align: center;
    line-height: 32px;
    float: left;
    margin-left: 8px;
}
#win-info .area-tool #mail-user-info:hover,
#win-info .area-tool #follow-user-info:hover {
    background-color: #08c;
}
#title-info {
    display: none;
    margin: 5px;
    font-size: 12px;
}
#view-info,
#comment-info {
    margin: 0 0 2px 0;
    font-size: 12px;
}
.blur-img {
    width: 365px;
	height: 155px;
    position: absolute;
}
.blur {
    display: none;
    position: relative;
    width: 365px;
    height: 155px;
    filter: url(blur.svg#blur); /* FireFox, Chrome, Opera */ 
    -webkit-filter: blur(20px); /* Chrome, Opera */
       -moz-filter: blur(20px);
        -ms-filter: blur(20px);    
            filter: blur(20px);
    
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=20, MakeShadow=false); /* IE6~IE9 */
}
